Bug 3745 - OpenFile startup script has space problems.
OpenFile startup script has space problems.
Status: CLOSED WORKSFORME
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: pzajac
issues@platform
: SPACE_IN_PATH
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-08 21:20 UTC by Jesse Glick
Modified: 2008-12-23 10:37 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-09-08 21:20:38 UTC
Does not work for filenames with spaces.

Try "%1" "%2" "%3" etc., both in openfile.bat and in the command in the registry. Ask me to help test if necessary [--jglick].

Also: why "errorlevel 2"? I think you want "errorlevel 1".

[Libor]

without "  (both in openfile.bat and registry)
   Windows98: it works fine (I don`t know why :-))
   WindowsNT: it doesn`t work
with "
   Windows 98 and NT: it works, but no so well.
                I try to open c:/dir with space/examples/advanced/MemoryView.java.
                Directory is mounted and file is opened, but information dialog with
                "The file c:/dir with space/examples/advanced does not exist, or is not a plain file." appears.
Comment 1 Marek Grummich 2000-07-25 09:21:59 UTC
Priority is changed to P4 (normal).
Comment 2 pzajac 2002-08-06 13:39:10 UTC
verified
Comment 3 Quality Engineering 2003-07-02 15:13:08 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo